Package Gnumed :: Package wxpython :: Module gmMultiSash :: Class cMultiSizer |
[frames] | no frames]

# Class cMultiSizer

source code

    wx.Window --+
                |
               cMultiSizer

Leaf's sash bar

Instance Methods
__init__(self, parent, side) | source code
CalcSizePos(self, parent) | source code
OnSize(self, evt) | source code
OnLeave(self, evt) | source code
OnEnter(self, evt) | source code
OnMouseMove(self, evt) | source code
OnPress(self, evt) | source code
OnRelease(self, evt) | source code